Subject: I-D Action:draft-singh-geopriv-pidf-lo-dynamic-08.txt

From: [email-masked]
Date: Sat, 6 Mar 2010 00:30:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Dynamic Extensions to the Presence Information Data Format Location Object (PIDF-LO)
	Author(s)       : H. Schulzrinne, et al.
	Filename        : draft-singh-geopriv-pidf-lo-dynamic-08.txt
	Pages           : 13
	Date            : 2010-03-06

The Geopriv Location Object introduced by the Presence Information
Data Format - Location Object (PIDF-LO), RFC 4119, defines a basic
XML format for carrying geographical information of a presentity.
This document defines PIDF-LO extensions to convey information about
moving objects.  Elements are defined that enable expression of
spatial orientation, speed, heading, and acceleration of the
presentity.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-singh-geopriv-pidf-lo-dynamic-08.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.